body{
   font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    color: #373737
}
.redes-sociais {
    position: fixed;
    top: 150px;
    right: 0;
    z-index: 3;
}
.redes-sociais .item a {
    background-image: url(images/redes-sociais.png);
    background-repeat: no-repeat;
    display: block;
    width: 46px;
    height: 46px;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    transition: all 150ms ease;
}
.f13{
    font-size: 13px!important;
    text-align:center;
    margin-top: 50px;
    margin-bottom: 74px;
}
.f13 b{
    display: block;
}
.instagram {
    background-position: 11px -45px;
    background-color: #b22eba;
}
.facebook {
    background-position: 11px 10px;
    background-color: #09517b;
}
.redes-sociais .item:not(:last-of-type) {
    margin-bottom: 5px;
}
.imagem-background-mobile{
    display: none
}
.cont-form{
    position: relative;
    min-height: 1px;
}
.form-aero{
    background: #fff;
    border-radius: 10px;
    overflow:hidden;
    box-shadow: 0px 2px 4px rgba(0,0,0,.45)
}
.serv{
    margin: 50px 0;
}
.serv img{
    display: block;
    margin-bottom: 20px
}
.headerform {  
    color: #fff;   
    display: block;
    padding:20px 20px 10px 20px;
    font-size: 13px;
    background: #284167
   }
.headerform h3{
    font-size: 20px;
    font-weight: 700;
}
article h4{
     font-size: 27px;
    font-weight: 700;
    color:#284167;
}
article h4 span{
    color: #F80000
}
article h4 img{
    max-width: 16px;
    position: relative;
    top: -1px;
    margin: 0 0px 0 5px;
}
.cont-form .form{
    position: absolute;
    width: 100%;
    top: -80px; 
    width: 385px;
    max-width: 100%
}
.centralform{
    padding:32px 20px 20px;
}
.centralform input,
.centralform textarea,
.centralform  select{
    width: 100%;
    display: inline-block;
    border-radius: 5px;
    border: thin solid #707070;
    font-size: 16px;
    color: #6A6A6A;
    padding: .6em 1.2em; 
    margin-bottom:15px;
    min-height: 45.19px;
    outline: none
}
.centralform input[type="submit"]{
    box-shadow: 0 5px 10px rgba(0,0,0,.10);
    border: none;
    text-transform: uppercase;
    color: #284167;
    padding: 16px 0;
    margin-top: 10px;
    font-size: 18px;
    font-weight: 700;
    cursor: pointer;
    background: rgba(248,212,70,1);
background: -moz-linear-gradient(top, rgba(248,212,70,1) 0%, rgba(254,127,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,212,70,1)), color-stop(100%, rgba(254,127,0,1)));
background: -webkit-linear-gradient(top, rgba(248,212,70,1) 0%, rgba(254,127,0,1) 100%);
background: -o-linear-gradient(top, rgba(248,212,70,1) 0%, rgba(254,127,0,1) 100%);
background: -ms-linear-gradient(top, rgba(248,212,70,1) 0%, rgba(254,127,0,1) 100%);
background: linear-gradient(to bottom, rgba(248,212,70,1) 0%, rgba(254,127,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8d446', endColorstr='#fe7f00', GradientType=0 );
  }
.centralform input[type="submit"]:hover{
    opacity: .8
}
#descricao{
    display: block;
    padding: 30px;
    position: relative;
}
.flex{
    display: flex;
    align-items: center;
    font-size: 16px;
    margin-bottom: 30px
}
.flex b{
    font-size: 25px;
    font-weight: 900
}
.flex div:first-child{
    min-width: 132px;
    margin-right: 10px;
}
article{
    color: #373737!important
}
article h2{
    color: #284167;
}
article h3{
    font-size: 25px;
    font-weight: 900;
    color: #444;
}
article h2{
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: 900;
}
header h1{
    display: none
}
#hider{
    display: none
}
.form.fixar{
    position: fixed;
    top: 32px;

}
/*responsivo*/
@media only screen and (max-width: 1367px) {
    .cont-form .form{
      /*width: 350px*/
    }
/*1000*/
}
@media only screen and (max-width: 1000px) {
    .cont-form .form{
        position: relative;;
        top: 0;
    }
/*1000*/
}
@media only screen and (max-width: 670px) {
    article{
        text-align: center;
    }
    .flex{
        flex-direction: column;
    }
    br{
        display: none;
    }
    article h3 {
        font-size: 22px;
        margin-bottom: 43px;
    }
    .f13{
        text-align: left
    }
    .col-md-3{
        margin-bottom: 20px;
    }


/*670*/
}
@media only screen and (max-width:400px) {
    article h2 {
        font-size: 24px;
    }
     .flex b{
        font-size: 23px
    }
/*400*/
}

